main h1 {
    font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    font-size: 24px;
    font-style: italic;
    font-variant: normal;
    font-weight: lighter;
    line-height: 26.4px;
} main h2 {
	font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	font-size: 25px;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	line-height: 15.4px;
	color: rgba(201,77,124,1.00);
} 
main p {
    font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    color: rgba(247,245,205,1.00);
}
.qLinks p {
    text-align: center;
    color: rgba(56,20,33,1.00);
    font-size: 18px;
    margin-bottom: 80px;
    margin-top: 5px;
}

.offeringsImageText {
    display: flex;
    /* [disabled]flex-flow: row wrap; */
    font-weight: normal;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 90%;
    justify-content: space-around;
    background-color: rgba(56,20,33,1.00);
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 25px;
    margin-bottom: 40px;
	}
header h1 {
    text-align: left;
    font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    margin-left: 40px;
    margin-right: 40px;
    padding-top: 20px;
    color: #FFFCD3;
}
#name h2 {
    margin-top: -85px;
}

#bannerText h2 {
    font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    margin-left: 40px;
    margin-right: 40px;
    padding-top: 20px;
    color: #FFFCD3;

}
#bannerText p {
	color: rgba(247,245,205,1.00);
	font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	font-size: 18px;
	font-style: normal;
	margin-left: 40px;
}
.offeringsImageText div {
    background-color: rgba(56,20,33,1.00);
    padding-left: 20px;
    padding-right: 20px;
}

header h1 a:link, header h1 a:visited {/*YOUnique Decals*/
	text-decoration: none;
	color: #C9BD43;
}
ul li p {
    text-align: left;
    margin-left: -25px;
}


#topNav ul {
	color: #381321;
	font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	text-align: right;
	list-style-type: none;
}
#topNav ul li {
    color: #381321;
    font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    text-align: left;
    list-style-type: none;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 0px;
    padding-right: 20px;
}
#topNav ul a:link   , #topNav a:visited{
	color: #381321;
	font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	text-align: center;
	text-decoration: none;
	padding-top: 0px;
}
#topNav ul a:hover    , #topNav a:active{
	color: #381321;
	font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	text-decoration: none;
}

header h1 a:hover, header h1 a:active {/*Hover feature for YOUnique Decals*/
}
.Offer {/*What we offer*/
    font-size: xx-large;
    text-align: center;
}
#Offerings {
    margin-top: -10px;


}

.inspired {/*Get Inspired*/
	text-align: center;
	font-size: xx-large;
	padding-top: 30px;
}
footer h1 {
	font-size: 18px;
	font-weight: lighter;
}
.creating {/*Tag Line*/
    margin-left: 315px;
    color: #FFFCD3;
    font-weight: normal;
    font-size: 20px;
    font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    font-size: 18px;
    font-style: normal;
    padding-bottom: 0px;
    float: none;
}

#QuickLinks {
	display: flex;
	text-shadow: 0px 0px rgba(56,20,33,1.00);
	justify-content: space-around;
	margin-top: 0px;
	margin-bottom: -30px;
}
body {
	background-color: rgba(201,189,67,1.00);
}


.qLinks {/*Auto/Home/Retail flex box*/
	width: auto;
	color: rgba(56,20,33,1.00);
	
	
		
}
#container {/*this is the page container*/
	width: 960px;
	background-color: #2F798A;
	margin-left: auto;
	color: #381321;
	margin-right: auto;
	margin-top: 0px;
}
footer ul li {
    font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    list-style-type: none;
    color: #381321;/*color for phone number*/
    text-align: center;
    padding-top: 8px;
    font-size: large;
}
footer ul {
	background-color: #C94D7C; /*footer color*/
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#topNav ul {
	margin-top: 0px;
}
footer h1 {/*Contact Us*/
	font-family: "Trebuchet MS", "Lucida grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	text-align: center;
	color: #F7F5CD;
}
.designSometing {/*DESIGN Something*/
	padding-top: 0px;
	color: #F7F5CD;
	font-size: 24px;
	margin-bottom: 200px;
}

	* {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	color: rgba(201,189,67,1.00);
}
.qLinks img {
	display: block;
}
#bannerText {/*controls banner box*/
	height: 300px;
	position: relative;
	background-image: url("../assets/redcar.jpg");
	margin-top: -13px;
	background-repeat: no-repeat;
	backgound-size:cover;
	
}
#name img {
    margin-left: 40px;
    margin-top: 20px;
}
